<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<head lang="en">
<meta http-equiv="content-type" content="text/html;charset=utf-8">
<title>SKYTEAM Documentation File</title>
<link rel="stylesheet" href="assets/css/style.css" type="text/css">
</head>
<body>
<div class="container">
	<h3 class="center alt">&ldquo;SKYTEAM&rdquo; Documentation by &ldquo;Red Sky&rdquo; v1.0</h3>
	<hr>
	<h1 class="center">&ldquo;SKYTEAM&rdquo;</h1>
	<div class="borderTop">
		<div class="span-6 colborder info prepend-1">
			<p class="prepend-top">
				<strong>
				Created: 5 July 2012<br>
				 By: <a href="http://www.wp.red-sky.pl">Red Sky</a><br>
				 Email: <a href="mailto:wp@red-sky.pl">wp@red-sky.pl</a>
				</strong>
			</p>
		</div>
		<!-- end div .span-6 -->
		<div class="span-12 last">
			<p class="prepend-top append-0">
				 Thank you for purchasing my theme. If you have any questions that are beyond the scope of this help file, please feel free to email via my user page contact form <a href="http://themeforest.net/user/RedSkyThemes">here</a>. Thanks so much!
			</p>
		</div>
	</div>
	<!-- end div .borderTop -->
	<hr>
	<h2 id="toc" class="alt">Table of Contents</h2>
	<ol class="alpha">
		<li><a href="#htmlStructure">HTML Structure</a></li>
		<li><a href="#cssFiles">CSS Files and Structure</a></li>
		<li><a href="#javascript">JavaScript</a></li>
		<li><a href="#credits">Sources and Credits</a></li>
	</ol>
	<hr>
	<h3 id="htmlStructure"><strong>A) HTML Structure</strong> - <a href="#toc">top</a></h3>
	<p>
		All pages are fully responsive and 960px wide.
  </p>
	<img src="assets/images/01_Home_Page.png" width="100%"/>
	<p>
	</p>
	<p>
    </p>
	<p>
		The contact page with a working contact form :)	</p>
	<img src="assets/images/contactform.jpg" />
	<p>
	</p>
	<p>
		The contact form to work you have to write youre message and email in php/contact.php file.
	</p>
	<p></p>
  <p>
		To change twitter news just change @mojothemes with your twitter id, the same fot the Flickr photos, change th data-userid: with yours.	</p>
	<img src="assets/images/twitter.jpg" width="706"/>
	<p>
<p>
</p>
	<hr/>
	<p>
	</p>
	<h3 id="cssFiles"><strong>B) CSS Files and Structure</strong> - <a href="#toc">top</a></h3>
	<p>
		 The css file is commented about every class, id and page, and it is easy to find the right style what you want to modify.
	</p>
	<p>
		 How the style.css look's like:
	</p>
	<img src="assets/images/css.jpg"/>
	<p>
	</p>
	<p>
		 The theme is fully responsive, and this is the css:
	</p>
	<img src="assets/images/css2.jpg"/>
	<hr>
	<h3 id="javascript"><strong>C) JavaScript</strong> - <a href="#toc">top</a></h3>
	<p>
		 This theme has Javascripts files.
	</p>
	<ol>
		<li><a href="http://www.no-margin-for-errors.com/projects/prettyphoto-jquery-lightbox-clone">prettyPhoto.js</a></li>
		<li><a href="http://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js">jquery.min.js</a></li>
		<li><a href="http://code.jquery.com/ui/1.8.18/jquery-ui.min.js">jquery-ui.min.js</a></li>
	</ol>
	<p>
		 jQuery is a Javascript library that greatly reduces the amount of code that you must write.
	</p>
	<hr>
	<h3 id="credits"><strong>D) Sources and Credits</strong> - <a href="#toc">top</a></h3>
	<p>
		 I've used the following images, icons or other files as listed.
		<ul>
			<li><a href="http://www.google.com/webfonts">Google Web Fonts</a></li>
			<ul>
				<li>font-family: 'Oswald', sans-serif;</li>
				<li>font-family: 'Cuprum', cursive;</li>
			</ul>
			<li><a href="http://www.jquery.com">Jquery Library</a></li>
			<ul>
				<li>jQuery UI 1.8.18</li>
				<li>jQuery JavaScript Library v1.7.2</li>
			</ul>
			<li><a href="http://www.no-margin-for-errors.com/">PrettyPhoto</a></li>
			<ul>
				<li>jquery.prettyPhoto.js</li>
			</ul>
			<li>My account panel - panel.js</li>
			<li><a href="http://www.freeiconsdownload.com">Freeiconsdownload</a></li>
			<ul>
				<li>Free Icons</li>
			</ul>
		</ul>
		<hr>
		<p>
			 Once again, thank you so much for purchasing this theme. As I said at the beginning, I'd be glad to help you if you have any questions relating to this theme. No guarantees, but I'll do my best to assist. If you have a more general question relating to the themes on ThemeForest, you might consider visiting the forums and asking your question in the "Item Discussion" section.
		</p>
		<p class="append-bottom alt large">
			<strong><a href="http://www.wp.red-sky.pl">RedSkyThemes</a></strong>
		</p>
		<p>
			<a href="#toc">Go To Table of Contents</a>
		</p>
		<hr class="space">
	</div>
	<!-- end div .container -->
	</body>
	</html>